Actualización de seguridad crítica para Drupal

Actualización de seguridad crítica para Drupal Fecha de publicación:  17/08/2017 Importancia:  5 - Crítica Recursos afectados:  Versiones Drupal core 8.x anteriores a 8.3.7. Descripción:  El equipo de seguridad de Drupal ha publicado una actualización para Drupal 8.x que corrige varias vulnerabilidades críticas. [...]

Múltiples vulnerabilidades en Moodle

Múltiples vulnerabilidades en Moodle Fecha de publicación:  20/03/2017 Importancia:  4 - Alta Recursos afectados:  Las siguientes versiones de Moodle se ven afectadas por alguna o varias de las vulnerabilidades descritas: Versiones 3.2 hasta la  3.2.1 Versiones  3.1 hasta la 3.1.4 Versiones  3.0 hasta la 3.0.8, Versiones  2.7.0 hasta la 2.7.18 [...]

Descubierta nueva vulnerabilidad en Linux de escalación de privilegios de hace 12 años

Se ha descubierto recientemente en Linux otra escalada de privilegios , un tipo de vulnerabilidad muy común en el sistema Open Source, aunque este tiene la particularidad de llevar presente desde hace 12 años . La escalada de privilegios, cuyo código es CVE-2017-6074, fue descubierta por el investigador en seguridad Andrey Konovalov mientras examinaba el Protocolo de Control de Congestión de Datagramas (DCCP/Datagram Congestion Control Protocol) [...]

Certificados SSL GRATIS en todos nuestros servicios de hosting y reseller hosting

Certificados SSL GRATIS en todos nuestros servicios de hosting y reseller hosting. Realizamos la activación sin ningún coste adicional ni intervención por su parte, tan solo deberá solicitar por ticket que se lo habilitemos para su web, con solo indicarnos el usuario de la cuenta de hosting del dominio deseado es suficiente. Para que sea habilitado un Certificado SSL en una de sus webs, deben cumplir los siguientes requisitos: - Debe ser [...]

Nueva actualización en nuestro sistema de protección Anti Malware.

Nueva actualización en nuestro sistema de protección Anti Malware, contiene muchas mejoras importantes y correcciones. Se ha añadido una protección especial contra la vulnerabilidad de WordPress llamada REST API. Más de 2 millones de instalaciones han sido hackeadas usando esta vulnerabilidad. La vulnerabilidad REST API fue descubierta en enero y oficialmente parcheada el 27 de enero, con esta nueva actualización todos los sitios de [...]

Actualización de seguridad de Joomla! 3.6.5 - Prioridad: Alta - Fecha de publicación: 14/12/2016

Actualización de seguridad de Joomla! 3.6.5 - Prioridad: Alta Fecha de publicación:  14/12/2016 Importancia:  4 - Alta Recursos afectados:  Las versiones afectadas van desde la 1.6.0 a la 3.6.4 Descripción:  La versión 3.6.5 de Joomla! soluciona una vulnerabilidad de criticidad alta y dos de criticidad baja. Igualmente se introducen nuevos mecanismos [...]

Solución al redireccionamiento automático de "/cgi-sys/defaultwebpage.cgi" en WHM - cPanel

En muchas ocasiones tras la reactivación de un servicio suspendido nos podemos encontrar con esta redirección tan molestosa que se resiste a aparecer constantemente. En este tutorial os vamos a explicar cómo podemos librarnos de esta tediosa redirección contante. Este tutorial consta de dos partes, la primera parte es para administradores de cPanel y la segunda parte es para usuarios, comenzamos: TUTORIAL PARA ADMINISTRADORES DE CPANEL [...]


Categorias


Fecha